# BucketingSchedule

A schedule for dates
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **tenor** | **str** | Optional | Rolling tenor |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.BucketingSchedule import BucketingSchedule

instance = BucketingSchedule(
    tenor="..."  # optional — Rolling tenor
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

